package com.goldenwater.slaj.ttsa.service;

import java.util.List;
import com.goldenwater.slaj.ttsa.domain.ObjTtsa;

public interface IObjTtsaService {
    ObjTtsa selectObjTtsaByGuid(String guid);
    List<ObjTtsa> selectObjTtsaList(ObjTtsa objTtsa);
    int insertObjTtsa(ObjTtsa objTtsa);
    int updateObjTtsa(ObjTtsa objTtsa);
    int deleteObjTtsaByGuid(String guid);
    int deleteObjTtsaByGuids(String[] guids);
}
